body{
	margin: 0;
}

.open{
	`margin: 200px;
}

.terms_wrap {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: rgba(26, 26, 26, 0.9);
	margin: 0;
	padding: 0;
	display: none;
}

.terms_wrap .terms_box {
	position: absolute;
	top: 50%;
	left: 50%;
	background: #1a1a1a;
	width: 750px;
	height: 600px;
	margin: -300px 0 0 -375px;
	padding: 0;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
}

.terms_box h1.title {
	margin: 0 0 0 65px;
	width: 620px;
	padding: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 30px;
	border-bottom: 1px solid #aaa;
	color: #fff;
	padding: 67px 0 42px 0;
	font-weight: normal;
	letter-spacing: -0.01em;	
}

.terms_box h2.title {
	padding: 65px 0 0px 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: normal;
	letter-spacing: -0.01em;	
}

.terms_box .text {
	width: 620px;
	margin: 37px 0 0 0;
	padding: 0 65px 0 65px;
	height: 365px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #828282;
	font-weight: normal;
	letter-spacing: -0.01em;
	text-align:justify;
	text-justify:inter-word;	
}

a.close {
	width: 62px;
	height: 56px;
	background: #0f0f0f url(../images/remove.png) center center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	margin: 0;
	padding: 0;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	text-indent: -9999px;
	cursor: pointer;
}



@font-face {
	font-family:"Roboto Light"; 
	src:url("Roboto-Light.eot?") 
	format("eot"),url("../fonts/Roboto-Light.woff") 
	format("woff"),url("../fonts/Roboto-Light.ttf") 
	format("truetype"),url("../fonts/Roboto-Light.svg#Roboto-Light") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "Roboto Medium";
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Regular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto Bold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 100%;
	position: relative;
}

.main-page, .bottom-page, .bottom-page-home{
	padding: 0 10px 0 10px;
}

.bottom-page-home{
	min-height: 782px;
}

.about-screen{
	min-height: 600px;
}

.section{
	overflow: hidden;
	min-height: 600px;
}

.first-section{
	background :url(../images/bg.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.first-section-advertise{
	background :url(../images/Advertiser-Header3.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.second-section {
	background :url(../images/Home_Panel3_MT_BG.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.second-section .slide.slide1 {
	background :url(../images/Home_Panel3_MT_BG.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.second-section .slide.slide2 {
	background :url(../images/Home_Panel3_City_BG.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.second-section .slide.slide3 {
	background :url(../images/Home_Panel3_texture_BG.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bottom-section-home {
	background :url(../images/Home_Panel5_BG.jpg) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bottom-section-100 {
	min-height: 100px;
}

.geometric-section {
	background :url(../images/background.png) top center no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.third-section, .bottom-section, .grey-section{
	background: #e9e9e9;
}

.light-grey-section{
	background: #f2f2f2;
}

.orange-section{
	background :url(../images/background.png) top center no-repeat;
	background-attachment: fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.press1{
	margin: 0 0 -284px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 450px;
}

.main1{
	margin: 0 0 -250px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 434px;
}

.about1{
	margin: 0 0 -200px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 384px;
}

.about2{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 384px;
}

.login1{
	margin: 0 0 -143px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 327px;
}

.bottom1{
	margin: 0 0 -228px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 412px;
}

.nz1{
	margin: 0 0 -278px 0;
	padding: 0;
	width: 100%;
	height: 50%;
	min-height: 432px;
}

.display{
	left: 0;
}

.follow {
	display: inline;
	margin: 0;
	padding: 0;
	width: 125px;
	position: relative;
	top: 5px;
}

#mobile-nav{
	position: fixed;
	top: 59px;
	left: 0;
	z-index: 10000000;
	width: 100%;
	height: 100%;
	background: #fff;
	display: none;
	min-height: 325px;
}

#mobile-nav ul.text{
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#mobile-nav ul.text li{
	width: 50%;
	height: 71px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin: 0;
	padding: 0;
	float: left;
}

#mobile-nav ul.text li a{
	width: 100%;
	height: 100%;
	line-height: 19px;
	font-size: 15px;
	font-family: "Roboto Light", sans serif;
	padding: 25px 0 0 33px; 
	text-decoration: none;
	color: #282828;
	display: block;
	border-left: 1px solid rgba(0,0,0,0.1);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-bo313px;
}

#mobile-nav ul.icons{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 69px;
	list-style-type: none;
}

#mobile-nav ul.icons li{
	float: left;
	width: 25%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#mobile-nav ul.icons li a.twitter{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/twitter_mobile.png) center center no-repeat;
	text-indent: -9999px;
}

#mobile-nav ul.icons li a.facebook{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/facebook_mobile.png) center center no-repeat;
	text-indent: -9999px;
}

#mobile-nav ul.icons li a.mail{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/mail_mobile.png) center center no-repeat;
	text-indent: -9999px;
}

#mobile-nav ul.icons li a.call{
	display: block;
	width: 100%;
	height: 69px;
	background: url(../images/call_mobile.png) center center no-repeat;
	text-indent: -9999px;
}

#mobile-nav .foot{
	position: absolute;
	bottom: 59px;
	left: 0;
	width: 100%;
	text-align: center;
	height: 38px;
	background: #1a1a1a;
	padding: 14px 0 0 0;
	font-size: 10px;
	line-height: 13px;
	font-family: "Roboto Light" , sans serif;
	color: #d3d3d3;
}

#mobile-nav .foot a{
	text-decoration: underline;
	font-family: "Roboto Light" , sans serif;
	color: #d3d3d3;
}

.main-img{
	width: 500px;
	height: 425px;
	float: left;
	margin: 0 -180px 0 0;
	padding: 0;
}

.3-img{
	float: left;
	margin: 0;
	padding: 0;
	bottom:0;
}

.bottom-img{
	position: absolute;
	bottom: 0;
	right: -120px;
	width: 571px;
	height: 598px;
	margin: 0;
	padding: 0;
}

.bottom-img-container{
	float: left;
	width: 451px;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 782px;
}

.bottom-img-nz{
	position: relative;
	top: 0;
	right: 0;
	width: 500px;
	height: 413px;
	margin: 0;
	padding: 0;
}

.bottom-img-container-nz{
	float: left;
	width: 468px;
	height: 100%;
	margin: 0;
	padding: 0;
	display: block;
	min-height: 782px;
}

.mobile-nz{
	display: none;
}

.main-desc{
	width: 540px;
	float: right;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
}


.bottom-desc-container{
	width: 960px;
	height: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.3-desc, .bottom-desc{
	width: 960px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc{
	width: 960px;
	text-align: center;
	margin: 0;
	padding: 0;
}

.wide-desc-screens {
	width: 960px;
	text-align: center;
	margin: 184px 0 0 0;
	padding: 0;
}

#section3 .wide-desc-screens {
	margin-top: 0;
}

.main-desc h1, .wide-desc h1, .wide-desc-screens h1, .bottom-desc h1 {
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 49px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}



.main-desc p, .wide-desc p, .wide-desc-screens p, .bottom-desc p, .3-desc{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
}

.main-desc b, .wide-desc b, .wide-desc-screens b, .bottom-desc b, .3-desc b{
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #1a1a1a;
	margin: 32px 0 0 0;
	padding: 0;
	letter-spacing: -0.01em;
	font-weight: normal;
}

.main-desc span.bold{
	font-family: "Roboto Bold", Helvetica, sans-serif;
}
.animation {bottom:50px;width: 80%;}
.minspace-bottom {width:100%;text-align: center;}

.play-btn,
.media-btn,
.video-btn,
.case-btn {
	width: 190px;
	height: 58px;
	margin: 33px auto 0 auto;
	padding: 0;
	display:block;
}

.play-btn a{
	text-indent: -9999px;
	display: block;
	width: 196px;
	height: 58px;
	background: url(../images/google_play_new.svg) no-repeat;
	background-size: 196px;
	background-position: 0 -52px;
}

.play-btn a:hover{
	background-position: 0 6px;
}

.media-btn a{
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 58px;
	background: url(../images/mediakit_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.media-btn a:hover{
	background-position: 0 0;
}

.video-btn a{
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 58px;
	background: url(../images/watchvideo_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.video-btn a:hover{
	background-position: 0 0;
}

.case-btn a{
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 58px;
	background: url(../images/casestudy_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.case-btn a:hover{
	background-position: 0 0;
}

.video_wrap {
	display: block;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	width: 490px;
	height: 200px;
	position: relative;
}

 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 

 /*iframe.youtube {
	width: 500px;
	height: 220px;
	margin: 0 0 100px 0;
	padding: 0;
}*/ 

.email-btn {
	width: 196px;
	height: 58px;
	margin: 33px auto 0 auto;
	padding: 0;
	display:block;
	z-index: 11;
	position: relative;
	left: 0;	
}

.email-btn a{
	text-indent: -9999px;
	display: block;
	width: 196px;
	height: 58px;
	background: url(../images/email_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.email-btn a:hover{
	background-position: 0 0;
}

.touch-btn {
	width: 196px;
	height: 58px;
	margin: 33px auto 0 auto;
	padding: 0;
	display:block;
	z-index: 11;
	position: relative;
	left: 0;
}

.touch-btn a{
	text-indent: -9999px;
	display: block;
	width: 196px;
	height: 58px;
	background: url(../images/touch_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.touch-btn a:hover{
	background-position: 0 0;
}

.talk-btn {
	width: 196px;
	height: 58px;
	margin: 33px auto 0 auto;
	padding: 0;
	display:block;
	z-index: 11;
	position: relative;
	left: 0;
}

.talk-btn a{
	text-indent: -9999px;
	display: block;
	width: 196px;
	height: 58px;
	background: url(../images/talk_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.talk-btn a:hover{
	background-position: 0 0;
}

.login-btn {
	width: 196px;
	height: 58px;
	margin: 33px auto 0 auto;
	padding: 0;
	display:block;
}

.login-btn a{
	text-indent: -9999px;
	display: block;
	width: 196px;
	height: 58px;
	background: url(../images/login_sprite.png) no-repeat;
	background-position: 0 -58px;
}

.login-btn a:hover{
	background-position: 0 0;
}

.nav-wrap{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	width: 100%;
	height: 116px;
	border-bottom: 1px solid rgba(6,3,0,0.05);
}

.nav-wrap .nav{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	padding: 0;
}

.nav .logo{
	width: 173px;
	height: 50px;
	margin: 36px 0 0 0;
	padding: 0;
	float: left;
}

.nav .logo a{
	width: 173px;
	height: 50px;
	display: block;
	text-indent: -9999px;
	background: url(../../images/Postr_logo.svg) top left no-repeat;
}
	

.nav ul{
	margin: 50px 0 0 0;
	padding: 0 10px 0 0;
	list-style-type: none;
	float: right;
}

.nav ul li{
	margin: 0;
	padding: 0 0 0 33px;
	float: left;
}

.nav ul li a.twitter{
	background: url(../images/twitter.png)center center no-repeat;
	display: block;
	width: 16px;
	text-indent: -9999px;
	height: 21px;
}

.nav ul li a.facebook{
	background: url(../images/facebook.png)center center no-repeat;
	display: block;
	width: 9px;
	text-indent: -9999px;
	height: 21px;
}

.nav ul li a.email{
	background: url(../images/mail.png)center center no-repeat;
	display: block;
	width: 16px;
	text-indent: -9999px;
	height: 21px;
}

.nav ul li.twitter{
	padding: 0 0 0 25px;
	height: 21px;
}

.nav ul li.facebook{
	padding: 0 0 0 25px;
	height: 21px;
}

.nav ul li.email{
	padding: 0 0 0 25px;
	height: 21px;
}

.nav ul li a{
	font-family: "Roboto Medium", Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #101010;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
}

.nav ul li a:hover, .nav ul li a.current{
	border-bottom: 1px solid #101010;
}

a.linkedInIcon {display: block;width:28px;height: 27px; background-image: url("../images/linkedin_icon-01.svg");  margin: 0 auto;}
a.linkedInIcon:hover {background-position: 0 -27px}

.screens_container{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	min-width: 1360px;
	min-height: 800px;
}

.screens{
	width: 100%;
	position: absolute;
	bottom: 0;
}

.screen{
	position: absolute;
	bottom: 0;
	left:25%;
}

.screen.wide-center {left:10%;}

img.3dscreens {
	width:470px;
}


.fixed-header.visible{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	min-height: 374px;
	text-align: center;
	display: block;
	font-size: 26px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
	min-width: 320px;
}

.fixed-header.visible h1{
	position: absolute;
	top: 165px;
	left: 47%;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 37px;
	color: #1a1a1a;
	margin: 0 0 0 -185px;
	padding: 0;
	font-weight: normal;
	letter-spacing: -0.01em;
}

.fixed-header.visible .play-btn, {
position: absolute;
bottom: 95px;
left: 50%;
margin: 0 0 0 -95px;
padding: 0;
font-weight: normal;
letter-spacing: -0.01em;

}

.fixed-header.visible .video-btn {
position: absolute;
top: 275px;
left: 50%;
margin: 0 0 0 -95px;
padding: 0;
font-weight: normal;
letter-spacing: -0.01em;

}

/* New 3 vetical screenshots */
.vertical-3 ul {position: absolute;bottom:0;padding:0;} 
.vertical-3 li {display: inline;margin: 0 27px;}

ul.about{
	margin: 40px auto 0 auto;
	width: 100%;
	padding: 0;
	list-style-type: none;
	display: table;
    table-layout: fixed
}

ul.about li{
/*	margin: 0 0 0 64px;
	padding: 0;
	float: left;
	width: 192px;*/
}

ul.about > li {
    display: table-cell;
    /*border: 1px dashed red;*/
    text-align: center
}

ul.about li img{
	padding: 0;
	display: inline;
	margin: 0;
	border: 0;
}

ul.about.3dscreens li{
	margin: 0 0 0 64px;
	padding: 0;
	float: left;
	width: 200px;
}

ul.about.3dscreens li img{
	padding: 0;
	display: inline;
	margin: 0;
	border: 0;
	width:400px;
}

ul.about li h2{
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	font-weight: normal;
}

ul.about li h3{
	padding: 5px 0 22px 0;
	margin: 0 auto;
	/*
	*/
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	/*border-bottom: 1px solid #f1f1f1;*/
	font-weight: normal;
}

ul.about li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
}

ul.home{
	margin: 0px auto 0 auto;
	width: 100%;
	padding: 0;
	list-style-type: none;
}

ul.home li{
	margin: 0 0 0 55px;
	padding: 0;
	float: left;
	width: 40%;
}

ul.home li img{
	padding: 0;
	display: inline;
	margin: 0;
	border: 0;
}

ul.home li h2{
	padding: 10px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	font-weight: normal;
}

ul.home li h3{
	padding: 5px 0 22px 0;
	margin: 0 auto;
	width: 149px;
	text-align: center;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: #282828;
	font-size: 16px;
	border-bottom: 1px solid #f1f1f1;
	font-weight: normal;
}

ul.home li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
}

ul.icons{
	margin: 20px 0 0 0;
	width: 960px;
	padding: 0;
	list-style-type: none;
}

ul.icons li{
	margin: 0 0 0 12px;
	padding: 0;
	float: left;
	width: 180px;
	text-align: center;
	color: #0f0f0f;
}

ul.icons li:first-child {
	margin: 0;
}

ul.icons li img{
	padding: 0;
	display: inline;
	margin: 0;
	border: 0;
}

ul.icons li h2{
	padding: 25px 0 22px 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 21px;
	color: #282828;
	font-weight: normal;
}

ul.icons li p{
	padding: 22px 0 0 0;
	margin: 0 5px;
	font-family: "Roboto Light", Helvetica, sans-serif;
	color: rgba(40,40,40,0.6);
	font-size: 14px;
	line-height: 18px;
	border-top: 1px solid #f1f1f1;
}

ul.press{
	margin: 50px auto 0 auto;
	width: 904px;
	padding: 0;
	list-style-type: none;
}

ul.press li{
	margin: 0 0 0 64px;
	padding: 0;
	float: left;
	width: 178px;
	text-align: left;
	color: #0f0f0f;
}

ul.press li img{
	padding: 0;
	display: inline;
	margin: 0;
	border: 0;
}

ul.press li h2{
	padding: 0;
	margin: 0;
	font-family: "Roboto Medium", Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
}

ul.press li h3{
	padding: 3px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

ul.press li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

ul.login{
	margin: 0;
	width: 960px;
	padding: 0;
	list-style-type: none;
}

ul.login li{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #0f0f0f;
}

ul.login li h1{
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 49px;
	color: #1a1a1a;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul.login li h3{
	padding: 3px 0 0 0;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

ul.login li p{
	padding: 22px 0 0 0;
	margin: 0;
	font-family: "Roboto Light", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

ul.login li input{
	width: 247px;
	height: 42px;
	padding: 0 0 0 10px;
	border: 0;
	background: url(../images/input.png);
	outline: none;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 21px;
	color: #1a1a1a;
}

ul.login li ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #1a1a1a;
}
ul.login li :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #1a1a1a;
}
ul.login li ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #1a1a1a;
}
ul.login li :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #1a1a1a;
}

ul.kit{
	margin: 50px auto 0 auto;
	width: 798px;
	padding: 0;
	list-style-type: none;
}

ul.kit li{
	margin: 0 0 0 18px;
	padding: 0;
	float: left;
	width: 186px;
	height: 194px;
	background: url(../images/kit-bg.jpg);
	text-align: left;
	color: #0f0f0f;
}

ul.kit li h2{
	padding: 94px 0 0 28px;
	margin: 0;
	font-family: "Roboto Medium", Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
}

ul.kit li a{
	padding: 3px 0 0 28px;
	margin: 0;
	font-family: "Roboto Regular", Helvetica, sans-serif;
	font-size: 14px;
	color: #ec8a01;
	text-decoration: none;
}

ul.kit li a:hover{
	text-decoration: underline;
}

.terms_and_cond {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(26,26,26,0.9);
	z-index: 100000000;
}

.terms_and_cond .box {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -200px 0 0 -200px;
	width: 400px;
	height: 400px;
	background: #1a1a1a;
	display: block;
}

p.question {margin: 0;}
p.answer {margin:0 0 20px 0;color:#818181;}

.footer{
	position: absolute;
	bottom: 43px;
	left: 0;
	width: 100%;
	height: 150px;
	background: #232323;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.footer img{
	padding: 0;
	margin: 0 auto;
}

.footer-strip{
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 43px;
	width: 100%;
	z-index: 1000000;
	background: #100f0f;
	display: block;
	text-align: center;
	line-height: 43px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: rgba(211,211,211,0.7);
	font-family: "Roboto Light", sans serif;
}

.footer-strip a{
	color: rgba(211,211,211,0.8);
	text-decoration: underline;
}

.footer-strip a:hover{
	color: rgba(211,211,211,0.5);
	text-decoration: underline;
}
.mobile.footer-strip {display: none;}
.terms_box.text {
	font-size: 12px;
	line-height:14px;
	padding:170px 20px 20px;
	font-family: "Roboto Regular", Helvetica, sans-serif;
}


